{
"名稱":"紫藍地盤金花卉紋繡花風帽",
"尺寸":"長度-18cm / 寬度-21.8cm / 高度-23.5cm",
"登錄號":"2005.012.0027",
"描述":"1. 紫藍地盤金花卉紋繡花風帽，藍紫色為底，帽緣以黑色和淺藍色與粉色織帶雙緄邊，部分織帶可見磨損痕跡。帽頂以盤金繡法繡出花卉紋樣，延伸至後腦杓處，護頸呈波浪狀，亦使用盤金繡法繡出花卉紋樣並緄邊。右護耳下方有一圈環，內裡為紅色，可見繡花的線頭痕跡。
2. 風帽又稱風兜，左右兩邊有護耳，後方有向下披垂至肩膀的圍布，多於秋冬時穿戴，用以擋風保暖。"
}
